<?php
 	session_start();
	ob_start();
	require("crawltrak.php");
	require("include/sys_config.php");
	require("include/sys_path.php");
	require("include/lib_ext.php");
	require("include/lib/inc/var_config_cst.inc");
	var_config_cst($LIB,'');
	require("include/sys_tbl_sql.php");
	var_config_cst($TBL,'');
	var_config_cst($_PX_config,'');
	require("include/lib/lib/general.php");
	require("include/lib/lib/template.php");
	define('AJAX_REQUEST_APPEL', 'true'); // Specifique au fichier.
	if (isset($_POST['lang'])){
		define('LANG_POST',$_POST['lang']);
		tep_setcookie('lang', LANG_POST);
	}elseif (isset($_COOKIE['lang'])) define('LANG_POST',$_COOKIE['lang']);
	else define('LANG_POST',LANG);
	require("include/lib/class/class.xml_parser.php");
	$lang=appel_lang($_PX_config);
	global $_GET;
	$ajax_dest= CHEMIN_DU_SITE.trim(str_replace(URL_DU_SITE.LANG_POST.'/','',$_POST['vars']));
	require("include/lib/class/class.page.php");
	$pg=new page($lang,$ajax_dest,false, false);
?>